View Single Post
Old 4th January 2012, 09:32   #3
DrO
 
Join Date: Sep 2003
Posts: 27,873
additionally, you've said you're using 5.581 when the screenshot indicates 5.621

in either case, 5.623 is the currently supported version and since 5.622, there is an information panel shown if the library corruption issue happens which makes it easier to know what has happened / get the library back to a state where things can be re-added.

however, there is nothing which can be done to get the data back from the corrupted database file as a completely empty file as happens.

-daz
DrO is offline   Reply With Quote